Mail 15.0 support

vsc1t's Avatar

vsc1t

14 Dec, 2021 04:31 PM

Which of our tools is giving you problems? GPG for Apple mail 15.0

Attach a screenshot of the version info for all installed components (how to: https://gpgtools.tenderapp.com/kb/faq/where-can-i-find-version-info...): Because un supporting version my extension has been disabled

Describe your problem. Add as much detail as possible.

What did you expect instead May be I can upgrade to beta/nightly and receive support for new macos mail faster?

Describe steps leading to the problem. Install software update

Are you using any other Mail.app plugins?

No

This discussion was closed! See this FAQ for more information:

  1. GPG Mail no longer working after macOS update

    We do our best to ensure that macOS updates won't disable GPGMail. For that to work, please ensure automatic update checks are enabled in System Preferences > GPG Suite Preferences > Updates.

    GPG_Suite_Updates.png

    While minor updates are mostly unproblematic, major updates of macOS are likely to break GPG Mail compatibility. This is because for new version of macOS, Apple changes a lot of internals in Mail app. The fa...

    See more..
  1. vsc1t closed this discussion on 14 Dec, 2021 04:36 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac